[LAU] AMS LV2 0.0.4

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <d_baron@...>, <linux-audio-user@...>, <linux-audio-dev@...>
Date: Sunday, December 4, 2011 - 8:05 pm

> And ...

> The packages are installed and come from one package so if it finds one, it

Hmmm, that's a weird one!
My only explanation is that you have the file
/usr/lib/pkgconfig/lv2-plugin.pc but not
/usr/lib/pkgconfig/lv2-gui.pc...

Could you check on your system?
Btw, what distribution do you use?

>From my side, I'm not even sure I need to check for both libraries in
my wscript... As you said, they come from the same lv2-c++-tools
package.

Thanks for the feedback anyway :)

Aurélien
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

This is the only confirmed message in this thread.
Possibly related messages: